Skip to content

Cancel TP/SL Order ​

Rate Limit: 10 req/sec/UID

Description ​

Cancel TP/SL Order
Successful interface response is not necessarily equal to the success of the operation, please use the websocket push message as an accurate judgment of the success of the operation.

HTTP Request ​

  • POST /api/v1/futures/tpsl/cancel_order

Request Parameters ​

ParameterTypeRequiredDescription
symbolstringtruecoin Pair
orderIdstringtrueTP/SL Order ID

Request Example

bash
curl -X 'POST'  --location 'https://fapi.bitunix.com/api/v1/futures/tpsl/cancel_order' \
   -H "api-key:*******" \
   -H "sign:*" \
   -H "nonce:your-nonce" \
   -H "timestamp:1659076670000" \
   -H "language:en-US" \
   -H "Content-Type: application/json" \
 --data '{"symbol":"BTCUSDT","orderId":"12"}'

Response Parameters ​

ParameterTypeDescription
orderIdstringTP/SL Order ID

Response Example

json
{"code":0,"data":{"orderId":"11111"},"msg":"Success"}